Here is the section in the directions for SF99710


IMPORTANT - If you plan to load additional PTF volume sets when
installing this cumulative package (such as the HIPER/Database
PTF group volume set that shipped with this package), but you
have Licensed Internal Code PTFs MF58350 or MF58574 currently
applied (without the correcting PTF MF58616), you will first need
to download PTF 5770999-MF58616 as a save file (via SNDPTFORD or
Fix Central "Download individual fixes" option) and install it
from Device *SERVICE (to avoid receiving an OPT1815 error during
the load of the additional volume set).
To prevent a PTF install failure and automate any extra required
IPLs, PTF SI46137 must be active BEFORE installing this
cumulative PTF package. Enter the following command to determine
if PTF SI46137 is active:
DSPPTF LICPGM(5770SS1) SELECT(SI46137)
 
 
If the status is Temporarily applied or Permanently applied, the
PTF is active. If the status is Superseded, verify that the
superseding PTF is Temporarily applied or Permanently applied.
If PTF SI46137 is not found or not active, electronically
download SI46137 and its requisites as save files, and use GO
PTF, option 8 to temporarily apply PTF SI46137 from Device
*SERVICE BEFORE installing this cumulative PTF Package.

"Buddy McClean" <Buddy.McClean@xxxxxxxxxxxx> 12/22/2014 3:58 PM

Granted, I should have no trouble getting the final ptf's to 6.1 using
IMGCLG. And loading the 3 - 7.1 ptfs to *SAVF.

I was trying to load the 3 ptf's needed for OPTI into *SERVICE the
same
as SNDPTFORD would do. I'm guessing that it is possible
to do a SNDPTFORD on a future release so they will be ready to load
from *SERVICE when at the future release?
But it looks like I will have to wait until I am at 7.1 to test the
idea that I can load these ptf's into *service from a *SAVF
created by CPYPTF , as long as I do the CPYPTF on 6.1 so IMGCLG will
work.

<rob@xxxxxxxxx> 12/22/2014 3:43 PM >>>
I understand what you are saying, but didn't you say you are doing a
CPYPTF from the images? To me that implies that you are doing an
image

catalog already. Sure, maybe you do need these PTF's on before you
can
do
a V7 upgrade from image catalog. I get that. However, it doesn't say
you
can't even use an image catalog to apply 6.1 PTFs. What do you think
about that?


Rob Berendt

This thread ...

Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2019 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].